* {padding: 0;margin:0}
html,body {height:100%;width:100%;}
body {font: 100%/1.3em "Trebuchet MS", sans-serif;color: #666;background: #000000 url(bg.png) left bottom no-repeat;}
div{position:relative;border:#666 2px dotted;float:left;padding:5px;top:50%;left:50%;margin-left:-100px;margin-top:-60px}
h1{font-size: 100px;position:absolute;top:55px;color: #777;opacity:0.85}
h2{font-size: 51px;margin-bottom:23px;margin-top:10px}
h3{font-size: 29px;margin-bottom:15px}
h4{font-size: 20px;word-spacing:5px}


